emacs 23.1+1-4ubuntu5 (amd64 binary) in ubuntu lucid

 GNU Emacs is the extensible self-documenting text editor.
 This is a metapackage which will always depend on the latest Emacs
 release.

Details

Package version:
23.1+1-4ubuntu5
Source:
"emacs23" 23.1+1-4ubuntu5 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Depends on: